/* CSS Document */
*{ margin:0px; padding:0px; list-style:none;}
body{
font-size:12px;
font-family:"微软雅黑" "宋体", Arial;
margin:0;
padding:0;
text-align:center; background:url(../images/header_bg.jpg) repeat-x;
}
div,p,img,h1,h2,h3,h4,h5,h6,ul,li,ol,dl,dt,dd
{
margin:0;
padding:0;
border:0;}
ul,li,ol{
list-style:none;
}
.clear {zoom:1;}
.clear:after {content:'';display:block;clear:both;height:0px;}
a{color:#0068b5;text-decoration:none;font-family:"微软雅黑" "宋体", Arial;text-decoration:none;}
a:hover {color:#0068b5;text-decoration:none;}

/*header*/
/*******************************************************************/
.header{ width:1000px; margin:0 auto;text-align:left;}
.header .top_box{ margin-top:40px;}
.header .top_box .logo{ width:375px; float:left;}
.header .top_box .top{float:right;}
.header .top_box .top .top_nav{ margin:10px 0 0 140px; float:right;} 
.top_box .top .top_nav ul{ width:152px;}
.top_box .top .top_nav li{ float:left; background:url(../images/top_jt.jpg) no-repeat 0 3px; padding-left:10px; margin-right:15px; }
.top_box .top .top_nav li a{color:#ACABAB;}
.top_box .top .search{margin-top:10px;margin:10px 20px 0 0; float:right; _width:290px;}
.top_box .top .search h5{ float:left; line-height:30px;color:#ACABAB; font-size:12px; font-weight:lighter; margin-right:5px;}
.top_box .top .search ul{ float:right; width:220px; height:30px; background:#E9E9E9;}
.top_box .top .search li{float:left;}
.top_box .top .search .input179{ width:180px; height:22px; border:1px solid #E2E2E2;margin:2px 5px 0 5px;_margin:1px 5px 0 5px;}
.top_box .top .search .an{ width:24px; height:23px; background:url(../images/sreach.gif) no-repeat; border:0 none; margin-top:4px;}
.header .nav{ margin-top:15px;width:1000px;}
.header .nav ul{  height:48px; background:url(../images/nav.png) repeat-x; padding-left:30px;}
.header .nav li{ float:left; line-height:47px;background:url(../images/sx.png) no-repeat right 0; width:112px; text-align:center;}
.header .nav li a{ color:#FFF;height:47px; display:block; font-weight:800; font-family:"微软雅黑"; font-size:14px; width:112px;}
.header .nav li a:hover{ width:80px; height:35px; background:#FFF; color:#005FA5; text-align:center; line-height:35px; margin:6px 0 0 15px;}


/**************************************************/
/*banner的开始*/
.banner{ width:1014px; margin:5px auto;}
#slide{ width:2000px; height:375px; float:left; display:inline-block; font-size:0px;}
#slide img{ font-size:0px;border:none;display:inline-block; width:1014px; overflow:hidden; }
#slide .im{ width:1000px; overflow:hidden; float:left; font-size:0px; vertical-align:top;}

/******************************************************/
/*container的开始*/
.container{ width:960px; margin:0 auto;}

/*container1*/
.container .container1{ text-align:left;}
.container .container1 .new{ width:287px; float:left;}
.container1 .new .new_bt{ height:32px; background:url(../images/picnew_tb.gif) no-repeat 2px 12px; border-bottom:#e9e9e9 2px solid;}
.container1 .new .new_bt img{ margin:10px 0 0 30px;}
.container .container1 .new #YNews{position:relative;z-index:1;width:279px;overflow:hidden; margin-top:10px; margin-left:5px;}
.container1 .new #YNews dl{width:278px;overflow:hidden;}
.container1 .new #YNews dt{overflow:hidden;}
.container1 .new #YNews dt,#YNews dt img{width:276px;height:184px; border:1px solid #bcbbbb; }
.container1 .new #YNews dd{position:absolute;bottom:0px;left:0px;width:278px;height:20px;color:#000;overflow:hidden;background:#f1f1f1;line-height:20px;}
.container1 .new #YNews h3{margin:0 auto;width:278px;text-align: center;height:23px;line-height:20px;overflow:hidden;font-size:12px;}
.container1 .new #YNews p a:link,#YNews p a:visited,#YNews p a:hover{color:#FFF;}
.container1 .new p#YNIndex{position:absolute;z-index:5;bottom:20px;right:4px;width:120px;height:19px;text-align:right;overflow:hidden;}
 p#YNIndex a:link,p#YNIndex a:visited,p#YNIndex a:hover{float:left;width:24px;height:19px;text-align:center;color:#FFF;line-height:20px;text-decoration:none;background:url(../images/yn-tab.gif) -24px 0 no-repeat;}
.new p#YNIndex a:hover,p#YNIndex a.current,p#YNIndex a.current:link,p#YNIndex a.current:visited,p#YNIndex a.current:hover{background:url(../images/yn-tab.gif) 0 0 no-repeat;width:24px;}


.container .container1 .new_tab{ width:420px; height:245px; float:left;margin:6px 15px 0 15px; display:inline;}
.container .container1 .new_tab .kl-tab{}
.container .container1 .new_tab .kl-tab .title{ width:420px; height:26px; border-bottom:#e9e9e9 2px solid;}
.container1 .new_tab .kl-tab .title ul{}
.container1 .new_tab .kl-tab .title li{ float:left; background:url(../images/tabbg.jpg) no-repeat; width:87px; height:26px; font-size:13px; font-family:"微软雅黑"; color:#09428e; text-align:center; line-height:26px;}
.container1 .new_tab .kl-tab .title .tab{ background:url(../images/jtxw_bg.png) no-repeat; width:85px; height:26px; color:#ffffff;}
.container .container1 .new_tab .kl-tab .new_list{ }
.container1 .new_tab .kl-tab .new_list .kl-tab-div{clear:both;}
.container1 .new_tab .kl-tab .new_list .kl-tab-div ul{ width:410px; margin-top:10px;}
.new_tab .kl-tab .new_list .kl-tab-div li{ background:url(../images/new_tb.jpg) no-repeat 0 9px; line-height:22px; border-bottom:1px dotted #c0bebd; height:22px;}
.new_tab .kl-tab .new_list .kl-tab-div li span{ color:#727272;}
.container1 .new_tab .kl-tab .new_list .kl-tab-div li a{width:280px; float:left; display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;padding-left:10px;}

.container .container1 .video{ width:223px; float:left; margin-top:5px; display:inline;}
.container .container1 .video .vbt{ width:223px; height:27px; border-bottom:#e9e9e9 2px solid;}
.container .container1 .video .vbt span{ background:none; float:right;}
.container .container1 .video .vbt label{font-size:13px; font-family:"微软雅黑"; color:#fff; text-align:center; line-height:27px; background:url(../images/jtxw_bg.png) no-repeat; width:85px; height:27px; display:block;}
.container .container1 .video .vnr{ margin:12px 0 0 0px;}
/*container2*/
.container .container2{text-align:left; width:960px; margin:5px 0 20px 0; }
.container .container2 .imgdesc{ background:url(../images/bg.jpg) repeat-x; height:155px; border:1px solid #e3e3e3;}
.container .container2 .imgdesc ul{ margin:28px 0 0 23px;}
.container .container2 .imgdesc li{ float:left; width:300px; margin-right:10px; display:inline;}
.container2 .imgdesc li .img{ float:left; margin-right:12px; display:inline;}
.container2 .imgdesc li .desc{ width:138px; float:left;}
.container2 .imgdesc li .desc h1{ font-size:13px; font-weight:800; color:#656464; height:22px; border-bottom:1px solid #e7e7e7;}
.container2 .imgdesc li .desc p{ color:#727272; margin-top:10px; line-height:18px; height:50px; overflow:hidden;}

/*container3*/
.container .container3{ text-align:left; width:960px; margin-bottom:10px;}
.container3 .over_bt{  background:url(../images/dbgc_bt.png) repeat-x; height:31px; border:#dbdbdb 1px solid;}
.container3 .over_bt .wz{ float:left; margin:8px 0 0 28px; display:inline;}
.container3 .over_bt .more{ float:right; margin:6px 20px 0 0; display:inline;}

.container3 .over_nr{ background:url(../images/dbnrbg.jpg) repeat-x; height:170px;   border:#dbdbdb 1px solid; border-top:0 none; position:relative;}

.container3 .over_nr .left_bott{ /*float:left; margin-top:50px; display:inline; margin-right:12px;*/ position:absolute; left:0; top:50px;}

.container3 .over_nr .bottom_md{ float:left; padding-top:15px; display:inline; margin-left:43px;}

.container3 .over_nr .right_bott{ /*float:right; margin-top:50px; display:inline;*/ position:absolute; right:0; top:50px;}
.container3 .over_nr li{ float:left; margin-right:10px; display:inline;width:172px; background:url(../images/dbgc_bg.png) no-repeat; height:155px; overflow:hidden;}
.container3 .over_nr li .aa{ color:#707070; text-align:center; width:172px; height:20px; display:block; margin-top:15px;}
.container3 .over_nr li img{ margin:6px 0 0 6px;}




/****************************************************/
/*bottom的开始*/
.bottom{ background:url(../images/bot_bg.jpg) repeat-x; height:95px; width:1000px; margin:0 auto; border-top:#3283d5 4px solid; text-align:left;}
.bottom .bott_logo{ float:left; margin:27px 20px 0 70px; display:inline;}
.bottom .xs{ float:left; margin:25px 30px 0 0px; display:inline;}
.bottom .subnav{ float:left; margin-top:26px; display:inline;}
.bottom .subnav ul{ }
.bottom .subnav li{ float:left; margin-right:15px; border-right:1px solid #969696; padding-right:20px; display:inline;}
.bottom .subnav li a{color:#969696;}
.subnav li a:link,.subnav li a:visited{color:#969696;}
.subnav li a:hover{ color:#0068b5;}

.bottom .subnav p{clear:both; margin-top:23px; color:#a1a1a1;}

/***************************************/
/*集团概况代码的开始*/
.groupban{ margin:8px auto;}

/************************************************************/
/*左右框架公用代码*/
.wrap{ width:1000px;margin:0 auto; text-align:left; background:url(../images/bg.png) repeat-x; height:auto;}
.left{width:245px;float:left;margin:28px 0 0 15px; display:inline;background:url(../images/qyzz_left.gif) no-repeat left bottom;  height:100%;}
.left .left_bt{ background: url(../images/left_bt.png) no-repeat; width:216px;height:69px; _height:89px;font-size:18px; font-weight:800; color:#FFF;font-family:"微软雅黑"; text-align:center; padding-top:20px;}
.left .left_list{}
.left .left_list ul{}
.left_list ul li{background:url(../images/left_bg2.png) no-repeat; width:216px; height:50px;/*border:1px solid #DCDCDC;*/ line-height:50px; font-weight:800; text-align:center; font-size:14px;}
.left_list ul li a{ color:#777777;display:block; height:50px;}
.left_list ul li a:hover{color:#039AE6;background: url(../images/left_bg1.png) no-repeat;width:216px; height:50px;}
.left_list ul li.onmouse{background: url(../images/left_bg1.png) no-repeat;width:216px; height:50px;}
.left_list ul li.onmouse a:visited{color:#039AE6;}

	
/*right */
.right{ width:738px;float:left; margin-top:45px;}
/*.right .right_bt{width:700px; height:30px; border-bottom:1px #CCCCCC solid; margin-left:20px}*/
.right .right_bt{
background: url(../images/news_hx.gif) no-repeat 0 bottom;
width: 730px;
font-size: 20px;
color: #039AE6;
height: 35px;
font-family: "黑体"; 
line-height:35px;
	}
.right .right_bt a{ text-decoration:none background:url(../images/news_hx.gif) no-repeat 0 bottom; width:700px; font-size:20px;color:#039AE6;  height:35px; font-family:"黑体"; }
/*集团简介*/   /*组织框架*/   /*业务分布*/
.right .right_nr{ heigh:100px;}
.right .right_nr .groupjj{margin-left:20px; margin-top:50px;}
.right .right_nr .groupjj p{ width:700px; line-height:20px; font-size:13px; margin-top:20px; color:#9b9b9b; text-indent:26px;}
/*集团领导*/
.right .right_nr .leader{}
.right .right_nr .leader ul{ margin-left:100px; margin-top:30px; width:550px;}
.right .right_nr .leader li{}
.right .right_nr .leader li .limg{ background:url(../images/bimgbg.jpg) no-repeat; width:588px; height:425px; padding:15px 0 0 15px;}
.right .right_nr .leader li .ldesc{ width:550px; height:16px;font-size:14px; color:2d2d2d; font-weight:800; margin: 10px 0; text-align:center;}

/*企业荣誉*/  /* 科技创新业的代码*/ /*科技创新more页*/  /*企业荣誉more页*/
.right .right_nr{}
.right .right_nr .honornr{ }
.right_nr .honornr .honor{}
.right_nr .honornr .honor .honorbt{ background:url(../images/honorbt.jpg) no-repeat; width:736px; height:35px; margin:17px 0 7px 0;}
.right_nr .honornr .honor .honorbt .btmc{ background:url(../images/cxkj_tb.gif) no-repeat 0 12px; font-size:14px; color:#2f82c3; font-weight:800; float:left; padding-left:22px; line-height:35px; margin-left:20px; display:inline;}
.right_nr .honornr .honor .honorbt .more{ float:right; margin-top:9px; margin-right:20px;}
.right_nr .honornr .honor .honor_list{}
.right_nr .honornr .honor .honor_list .list_bt{ background:url(../images/honorbt1.jpg) repeat-x; width:736px; height:37px;}
.right_nr .honornr .honor .honor_list .list_bt ul{ margin-left:40px;}
.right_nr .honornr .honor .honor_list .list_bt li{ float:left; line-height:37px; font-size:14px; font-weight:800; color:#878787; width:232px;}

.right_nr .honornr .honor .honor_list .list_nr{ width:736px; text-align:left; margin-bottom:20px;}
.honornr .honor .honor_list .list_nr ul{}
.honornr .honor .honor_list .list_nr li{ height:35px; line-height:35px; border-bottom:1px dashed #9d9a99; color:#000;}
.honornr .honor .honor_list .list_nr li .year{ float:left; width:70px; margin-left:40px; display:inline; color:#000;}
.honornr .honor .honor_list .list_nr li .pro{ float:right; width:75px; margin-right:50px; display:inline; color:#000;}
.honornr .honor .honor_list .list_nr li a{ float:left; width:400px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-left:50px; text-align:left; }
.honornr .honor .honor_list .list_nr li a:hover{ color:#049ae7; font-weight:800;}


/*企业资质*/
.right .right_nr{} 
.right .right_nr .qualifinr{}
.right .right_nr{} .qualifinr .qualifibt{background:url(../images/honorbt.jpg) no-repeat; width:736px; height:35px; margin:17px 0 7px 0; }
.right .right_nr{} .qualifinr .qualifibt a{ background:url(../images/cxkj_tb.gif) no-repeat;font-size:14px; color:#2f82c3; font-weight:800; padding-left:22px; line-height:35px; margin-left:20px; display:inline;}
.right .right_nr{} .qualifinr .qualifilist{}
.right .right_nr{} .qualifinr .qualifilist ul{ width:736px;}
.right .right_nr{} .qualifinr .qualifilist li{  float:left; font-size:14px; color:#909090; line-height:33px; height:33px; background:url(../images/qyzz_jt.jpg) no-repeat 65px 10px;  border-bottom:1px dashed #9d9a99; }
.right .right_nr{} .qualifinr .qualifilist li a{width:280px; height:33px; display:block;padding-left:80px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.right_nr{} .qualifinr .qualifilist li a:hover{color:#049ae7; font-weight:800;}
.right .right_nr{} .qualifinr .qualifiimg{ margin:25px 0 15px 100px;}

/*****************************************************************/
/*engineering*/
/*****************************************************************/
/*房屋建筑*/
.right_nr .engineering{ margin:15px 0px 50px 30px; float:left; display:inline;}
.right_nr .engineering ul{}
.right_nr .engineering li{float:left; border-bottom:1px dashed #9D9A99; width:326px; height:223px; padding:25px 22px 25px 0;}
.right_nr .engineering li span{ vertical-align:middle;width:326px; height:171px; display:block;display: table-cell;}
.right_nr .engineering li img{display: block;margin: auto;border:1px solid #F1F1F1; padding:8px;}
.right_nr .engineering li p{/*background:url(../images/sp_jt.jpg) no-repeat 80px 22px;*/ text-align:center; font-weight:600;}
.right_nr .engineering li p a{ font-size:14px;}


/*科技创新详细页*/ /*企业荣誉详细页*/  /*新闻中心详细页*/
.right_nr .xxy{ width:700px;}
.right_nr .xxy h1{ font-size:16px; font-weight:800; color:#039be7; text-align:center; margin:25px 0 20px 0;}
.right_nr .xxy .ll{ color:#afafaf; text-align:center; border-bottom:1px dashed #dbdbdb; padding-bottom:30px;}
.right_nr .xxy img{ display:block;margin: 20px auto;}
.right_nr .xxy .titledesc{ margin:10px 0 20px; line-height:20px}
.right_nr .xxy .titledesc p{color:#000; line-height:23px; margin-bottom:20px; text-indent:24px; width:700px; margin-left:10px;}






/*news*/
/***********************************************************/
/*集团新闻*/
.right_nr .news{ margin:21px 0px 50px 0px;}
.right_nr .news .search_box{ background:url(../images/sreach_bg.png) no-repeat; width:738px; height:53px;}
.right_nr .news .search_box ul{}
.right_nr .news .search_box li{ float:left; color:#8E8E8E; padding:14px 18px 0 28px; line-height:23px; display:inline;}
.right_nr .news .search_box .input457{ width:457px; height:26px; border:1px solid #E2E2E2; line-height:20px;}
.right_nr .news .search_box .ss{background:url(../images/sreach_an.gif) no-repeat; width:69px; height:32px; border:0 none; margin:-3px 0 0 -6px;}
.right_nr .news .xsj_list{clear:both; margin-top:10px;_padding-top:5px;}
.right_nr .news .xsj_list .list_tit{ background:url(../images/newlist_bt.png) repeat-x; height:52px;}
.right_nr .news .xsj_list .list_tit ul{ width:720px; height:52px; float:left;}
.right_nr .news .xsj_list .list_tit li{ float:left; color:#757575; background:url(../images/gjxsj_tb.jpg) no-repeat 45px 5px;text-align:center; border-right:1px solid #CCCCCC; padding:0 40px 0 40px; margin-top:20px; display:inline; font-weight:700;}
.right_nr .news .xsj_list .list{ padding-top:5px; clear:both; text-align:left;}
.right_nr .news .xsj_list .list ul{ margin:0 5px;}
.right_nr .news .xsj_list .list li{ line-height:30px; border-bottom:1px dotted #A0A0A0;color:#727272; background:url(../images/news_tb3.gif) no-repeat 10px 10px; padding-left:30px; height:30px; overflow:hidden; word-break:break-all; }
.right_nr .news .xsj_list .list li a{ color:#727272; width:480px; float:left; display:block;}
.right_nr .news .xsj_list .list li a:hover{color:#049ae7; font-weight:800;}
.right_nr .news .xsj_list .list li span{ float:left; /*padding-right:80px;*/}
 
 /*产业板块*/
/**************************************************************/
/*国基物业*/
.right_nr .gjwy{margin:15px 10px 50px 30px;}
.right_nr .gjwy p{ color:#9B9B9B; font-size:14px; line-height:22px; text-indent:24px; padding-top:20px;}
.right_nr .gjwy_pic{ padding-bottom:50px;}
.right_nr .gjwy_pic ul{}
.right_nr .gjwy_pic li{float:left; padding:0 0 30px 12px;}
 
 
 /*culture*/
/**********************************************************/
/*公益事业  文化活动*/
.right_nr .gysy ul{ padding:25px 15px 30px 15px; float:left; display:inline; }
.right_nr .gysy li{ border-bottom:1px dashed #ABABAB; height:130px; padding:20px 0 10px 0;}
.right_nr .gysy li .img{ float:left; padding-right:15px;}
.right_nr .gysy li .desc{ float:left; padding-top:5px;}
.right_nr .gysy li .desc h4{ color:#6C6C6C; font-size:13px;}
.right_nr .gysy li .desc p{ width:500px; color:#909090; padding-top:20px; line-height:20px; text-indent:24px; /*overflow:hidden; height:62px;word-break:break-all; text-wrap:normal;*/}
.right_nr .page{ width:300px; height:30px; float:right; padding-bottom:50px; margin-right:50px;}
.right_nr .page a{ display:inline-block;  border:1px solid #e0e0e0; padding:5px 8px; color:#6E6E6E;}
.right_nr .page a:hover{ background:#e7e7e7;}

/*video*/
.right_nr .gjsp{ margin:25px 0px 50px 35px; float:left; display:inline;}
.right_nr .gjsp ul{}
.right_nr .gjsp li{ float:left; padding-right:30px;}
.right_nr .gjsp li a img{
max-width:295px;
_width:expression((document.documentElement.clientWidth||document.body.clientWidth)>295?"295px":"auto");
max-height:148px;
_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>148?"148px":"auto");	
}
.right_nr .gjsp li p{ background: url(../images/sp_jt.jpg) no-repeat 0 center; margin:15px 0 20px 20px; padding-left:20px; font-weight:800;}

/*国基新视界*/
.right_nr .gjxsj{ margin:21px 0px 50px 0px;}
.right_nr .gjxsj .xsj_focu{ float:left; width:600px; margin-left:30px; display:inline;}
.right_nr .gjxsj .xsj_focu img{ float:left; padding-right:15px;}
.right_nr .gjxsj .xsj_list{ clear:both; padding-top:30px;_padding-top:5px;}
.right_nr .gjxsj .xsj_list .list_tit ul{ width:720px; height:35px; border:1px solid #E0E0E0;}
.right_nr .gjxsj .xsj_list .list_tit li{ float:left; color:#757575; background:url(../images/gjxsj_tb.jpg) no-repeat 45px 5px;text-align:center; border-right:1px solid #CCCCCC; padding:0 50px 0 60px; margin-top:10px; display:inline; font-weight:700;}
.right_nr .gjxsj .xsj_list .list{ margin-top:15px; clear:both;}
.right_nr .gjxsj .xsj_list .list ul{ margin:0 5px;}
.right_nr .gjxsj .xsj_list .list li{ line-height:30px; border-bottom:1px dotted #A0A0A0;color:#727272; background:url(../images/news_tb3.gif) no-repeat 10px 10px; padding-left:30px; height:30px; overflow:hidden; word-break:break-all; }
.right_nr .gjxsj .xsj_list .list li a{ color:#727272; width:400px; float:left; display:block;}
.right_nr .gjxsj .xsj_list .list li a:hover{color:#049ae7; font-weight:800;}
.right_nr .gjxsj .xsj_list .list li span{ float:right; padding-right:80px;}

/*文化理念*/
.right_nr .whln{margin:35px 0px 100px 0px; }
.right_nr .whln ul{ background:url(../images/culbj.jpg) repeat-x; height:764px; padding-left:50px;}
.right_nr .whln li{line-height:48px;height:70px; font-size:13px; color:#818181; font-weight:800; font-family:"微软雅黑"; float:left; width:647px;}
.right_nr .whln span{ background:url(../images/whln.png) no-repeat; width:208px; height:48px; margin-right:50px; text-align:center; color:#0599E3; display:block; float:left;}

 

/*************************************/

/*联系我们*/

.right_nr{ width:738px; overflow:hidden;}
/*contact*/
.right_nr .contact_nr .tel{ width:380px; float:left;}
.right_nr .contact_nr .tel h1{ color:#9E9E9E; font-size:35px; font-weight:600; font-family:Arial;margin:50px 0 0 50px;}
.right_nr .contact_nr .tel .address{ margin:60px 0 0 50px;}
.right_nr .contact_nr .tel .address ul{}
.right_nr .contact_nr .tel .address li{ color:#8B8888; line-height:20px; font-family:"宋体" Arial; font-size:12px;}
.right_nr .contact_nr .con_img{ float:left; margin:50px 0 0 20px; } 
.right_nr .map{ margin-left:13px;}


.pagenav{ margin:10px 0px;}
.pagenav,.pagenav a,.pagenav font{ font-size:12px; color:#666;text-align: center;}
.pagenav a:hover,.pagenav a:hover font{ color:#000; background:#ebebeb;}
.pagenav a,.pagenav font{ display:inline-block; height:20px; height:20px; padding:0px 6px; line-height:20px;border: 1px solid #E7ECF0;}
.pagenav a font{ margin:0px; padding:0px; border:none;}
.ahover{ background:#ededed; color:#000;}



.shaowleft,.shaowright{ width:10px; height:375px;position:absolute; top:0px; overflow:hidden;}
.shaowleft{ left:-10px; background:url(/images/shaowleft.jpg) no-repeat;}
.shaowright{ right:-10px;background:url(/images/shaowright.jpg) no-repeat;}
.right .right_bt span,
.right .right_bt span a{ font-size:14px; color:#ccc;}
.right_nr{ padding-top:10px;}






.imglist21 { overflow: hidden; width: 960px;border: #ccc solid 1px;background: url(../images/dbnrbg.jpg) repeat;  }
.imglist21 li { display: inline; float: left;  margin-right: 20px;margin-top: 20px; overflow: hidden;float:left; margin-right:10px; display:inline;width:172px; background:url(../images/dbgc_bg.png) no-repeat; height:155px; overflow:hidden; text-align:center; }
.imglist21 li a { overflow: hidden; display: block; float: left;  color: #61646b; }
.imglist21 li a img { display: block; float: left; width: 158px; height: 111px; margin: 0 auto; padding: 3px; border: 1px solid #DDD; background: #FFF; }
.imglist21 li a:hover img { border-color: #c00;}
.imglist21 li span.imgtit { display: block; float: left; width:100%; height: 32px; line-height: 32px; cursor: pointer; text-align:center;}
.imglist21 li a:hover { color: #C00; }
#demo {overflow:hidden;width:950px; margin-left:0px;background:url(../images/dbnrbg.jpg) repeat-x; height:230px;   position:relative;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}


.arcpav{ display:block; height:30px; margin:10px 0px;}
.arcpav a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display:block; float:left; width:300px; margin-left:30px; height:30px; color:#999; line-height:30px; font-size:14px;}
.arcpav a:hover{ color:#09F;}
.arcpav a b{ }



.right_nr .xxy h1 font{ width:100%; display:block;}
.right_nr .xxy h1 sub{ width:150%; display:block; overflow:hidden;}
.right_nr .xxy h1 .title2,
.title2{ width:auto;/* margin-left:50%;*/ font-size:14px;}
.header .top_box .top .top_nav ul{ width:auto;}









/* slide-box */
#slide-box{width:1000px;position:relative;height:375px;margin-left:10px;}
#slide-box .corner{clear:both;border-top:#333 1px solid;display:block;overflow:hidden;height:0;margin:0 1px;}
#slide-box .JQ-slide-content{position:absolute;}
#slide-box .JQ-slide-nav a{display:block;z-index:99;width:37px;color:#b4b4b4;position:absolute;top:205px;height:65px;text-decoration:none;}
#slide-box .JQ-slide-nav span{display:block;background:#4b4b4b;font:700 53px arial;width:37px;cursor:pointer;height:63px;text-align:center;}
#slide-box .JQ-slide-nav .corner{border-color:#4b4b4b;}
#slide-box .JQ-slide-nav .prev{left:-10px;}
#slide-box .JQ-slide-nav .next{right:-10px;}
#slide-box .wrap{overflow:hidden;width:1000px;height:375px;position:relative;}
#slide-box ul{width:10000px;}
#slide-box li{float:left;width:1000px;height:375px;}
#slide-box li img{width:1000px;height:375px;}
#slide-box .JQ-slide-nav a:hover,#slide-box .JQ-slide-nav a:hover span{color:#f43d1e;}




/* temp3 */
#temp3{ margin-left:7px;gheight:375px;width:1000px;background:url(images/bg.png) no-repeat}
#temp3 .JQ-content-box{float:left;overflow:hidden;width:1000px;height:375px;margin:0px;_margin:6px 0 0 3px;position:relative}
#temp3 .JQ-content-box .JQ-slide-content  li{position:absolute;top:0;left:0}
#temp3 .JQ-content-box img{width:1000px;height:375px;display:block}
#temp3 .JQ-slide-nav{display:block;float:right;width:145px;height:301px;overflow:hidden;}
#temp3 .JQ-slide-nav li{display:inline;float:left;padding-left:12px;padding-bottom:6px;width:133px;height:61px;padding-top:6px;margin-bottom:3px;background:url(images/nom.png)}
#temp3 .JQ-slide-nav li.on{display:inline;float:left;padding-left:12px;padding-bottom:6px;width:133px;height:61px;padding-top:6px;margin-bottom:3px;background:url(images/on_box.png)}
#temp3 .JQ-slide-nav li img{width:127px;height:61px;display:block}


.zy_syyd{width:730px; padding-top:20px;}
.zy_syyd .syyd_nrkj{width:345px; margin-left:15px; margin-bottom:20px; float:left;}
.zy_syyd .syyd_nrkj .nrkj_tu{width:337px; padding:3px; border:1px solid #CCC;}
.zy_syyd .syyd_nrkj .nrkj_tu img{
max-width:337px;
_width:expression((document.documentElement.clientWidth||document.body.clientWidth)>337?"337px":"auto");
max-height:180px;
_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>180?"180px":"auto");	
}
.zy_syyd .syyd_nrkj .nrkj_bt{ text-align:center; padding-top:15px; font-size:14px; font-weight:bold;}
.zy_syyd .syyd_nrkj .nrkj_bt a{color:#000; text-decoration:none;}

.zy_qywhlf{ text-align:center; text-align: center;
width: 214px;
line-height: 30px;
background: #F9F9F9;
border-left:1px solid #d1d1d1;
border-right:1px solid #d1d1d1;
border-bottom: 1px dashed #d1d1d1;}
.zy_qywhlf a{ color:#777; display:block; width:214px; background:url(/images/zy_leftrtg.jpg) no-repeat 55px center;  height:30px; line-height:30px;}
.zy_qywhlf a:hover{color:#039AE6}